论坛首页
论坛首页 支持论坛 Bug反馈 WinSCPPortable_5.5.3.4214.paf翻译文件与安装程序不匹配

WinSCPPortable_5.5.3.4214.paf翻译文件与安装程序不匹配

发现Bug?请来这里反馈。

版面规则

假如在常见问题没有您需要的答案,请在此反馈Bug。
在反馈Bug时,请您至少说明如下问题:

  • 软件名称,版本。
  • 出现问题的系统(Windows XP/Vista?64位?)、杀毒软件。
  • 什么操作导致问题出现?
  • 问题导致了什么后果?
  • 问题是否可以重现?包括:是否每次同样操作都会导致同一问题,以及在另一台计算机也会出现同样问题。

只有开发者能够重现问题,他在可以解决它。
cok3307788 两把菜刀
两把菜刀

帖子: 20
WinSCPPortable_5.5.3.4214.paf.exe翻译文件与安装程序不匹配,不能选择语言为中文,而且启动和切换语言时会提示翻译文件是为5.5.2版本的程序准备的。
Windows7 旗舰版sp1-64位,360国际版,后果:无法使用多语言
复现步骤:启动程序并切换语言

jooseng 革命同志
革命同志

帖子: 3647
cok3307788 写道:
WinSCPPortable_5.5.3.4214.paf.exe翻译文件与安装程序不匹配,不能选择语言为中文,而且启动和切换语言时会提示翻译文件是为5.5.2版本的程序准备的。
Windows7 旗舰版sp1-64位,360国际版,后果:无法使用多语言
复现步骤:启动程序并切换语言

这是3年前的东西你还有兴趣? 去Portableapps.com下载最新版吧。

cok3307788 两把菜刀
两把菜刀

帖子: 20
jooseng 写道:
cok3307788 写道:
WinSCPPortable_5.5.3.4214.paf.exe翻译文件与安装程序不匹配,不能选择语言为中文,而且启动和切换语言时会提示翻译文件是为5.5.2版本的程序准备的。
Windows7 旗舰版sp1-64位,360国际版,后果:无法使用多语言
复现步骤:启动程序并切换语言

这是3年前的东西你还有兴趣? 去Portableapps.com下载最新版吧。

cok3307788 两把菜刀
两把菜刀

帖子: 20
抱歉上面的发错了,我的意思是最好再注明一下,方便大家嘛,拜托了j大~


回到 Bug反馈